<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#444">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

        <LinearLayout
            android:id="@+id/cl_layer"
            android:layout_width="@dimen/convert_780px"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_icon_page"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingBottom="@dimen/convert_137px">

            <TextView
                android:id="@+id/tv_finish"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/convert_95px"
                android:includeFontPadding="false"
                android:text="@string/warning"
                android:textColor="#E60012"
                android:textSize="@dimen/convert_90px" />

            <ImageView
                android:layout_width="@dimen/convert_240px"
                android:layout_height="@dimen/convert_206px"
                android:layout_below="@+id/tv_finish"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/convert_119px"
                android:scaleType="fitCenter"
                android:src="@drawable/ic_pot_cover" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="@dimen/convert_99px"
                android:includeFontPadding="false"
                android:text="@string/lid_unlock"
                android:textColor="#6B6B6B"
                android:layout_gravity="center"
                android:gravity="center"
                android:layout_marginLeft="@dimen/convert_20px"
                android:layout_marginRight="@dimen/convert_20px"
                android:textSize="@dimen/convert_54px" />

        </LinearLayout>

        <ImageView
            android:id="@+id/iv_cancel"
            android:layout_width="@dimen/convert_120px"
            android:layout_height="@dimen/convert_120px"
            android:layout_below="@+id/cl_layer"
            android:layout_centerHorizontal="true"
            android:src="@drawable/ic_cancel"
            android:padding="@dimen/convert_40px"
            android:background="@drawable/bg_icon_cancel"
            android:layout_marginTop="-30dp"/>

    </RelativeLayout>

</FrameLayout>